CREATE TABLE ce_recon_exceptions_gt (
    STATEMENT_LINE_ID          NUMBER(18, 0)    NOT NULL,
    TRANSACTION_SOURCE         VARCHAR2(120)    NOT NULL,
    TRANSACTION_ID             NUMBER(18, 0)    NOT NULL,
    RECON_MATCHING_RULE_ID     NUMBER(18, 0)    NOT NULL,
    RECON_TOLERANCE_RULE_ID    NUMBER(18, 0),
    EXCEPTION_TYPE             VARCHAR2(40)     NOT NULL,
    MATCHING_RULE_ORDER        NUMBER(9, 0) ,
    TRX_LINE_ID                NUMBER(18, 0),
    STATEMENT_LINE_ID          NUMBER(18, 0)    NOT NULL,
    TRANSACTION_SOURCE         VARCHAR2(120)    NOT NULL,
    TRANSACTION_ID             NUMBER(18, 0)    NOT NULL,
    RECON_MATCHING_RULE_ID     NUMBER(18, 0)    NOT NULL,
    RECON_TOLERANCE_RULE_ID    NUMBER(18, 0),
    EXCEPTION_TYPE             VARCHAR2(40)     NOT NULL,
    MATCHING_RULE_ORDER        NUMBER(9, 0) ,
    TRX_LINE_ID                NUMBER(18, 0)
);
